delete
https://api.loopsubscriptions.com/admin/2026-04/subscription//line/
This endpoint allows to remove an existing line in a subscription contract.
Token scope - Read & write subscription contracts
Rate limit - Global pool (i.e. 50 requests per second per domain)
Path param explained :
subscriptionIdId of the subscription from which the line item needs to be removed. This can be passed in the following format :{id}- where id is the Loop internal id of the subscription contract. This is the default path param format.loop-{id}- where id is the Loop internal id of the subscription contract.shopify-${id}- Where id is the shopifySubscriptionId of the subscription contract.
lineId- Loop line Id of the product that needs to be removed from the subscription
